# Learn more about services, parameters and containers at
# https://symfony.com/doc/current/service_container.html
parameters:
    #parameter_name: value

services:

  app.twig.i18n_extension:
    class: AppBundle\Twig\i18nExtension
    tags:
      - { name: twig.extension }      
    arguments:
      request: "@request_stack"